#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 infer-license
version:              0.2.0
visibility:           public
id:                   infer-license-0.2.0-g8We4C8VmpGSXgW4uoQhi
key:                  infer-license-0.2.0-g8We4C8VmpGSXgW4uoQhi
license:              MIT
copyright:            (c) 2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
author:               Simon Hengel <sol@typeful.net>
synopsis:             Infer software license from a given license file
category:             Development
abi:                  8d8d0a7f82245c5372f0c10a8752ac2f
exposed:              True
exposed-modules:      Data.License.Infer
hidden-modules:
    Data.License.SpdxLicenses Data.License.Type Paths_infer_license

import-dirs:          /usr/lib/ghc-9.4.8/site-local/infer-license-0.2.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/infer-license-0.2.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/infer-license-0.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-infer-license
hs-libraries:         HSinfer-license-0.2.0-g8We4C8VmpGSXgW4uoQhi
depends:
    base-4.17.2.1 directory-1.3.7.1 filepath-1.4.2.2 text-2.0.2
    text-metrics-0.3.2-I8u7wws5qRk6nrGaUO0vDl

haddock-interfaces:
    /usr/share/doc/haskell-infer-license/html/infer-license.haddock

haddock-html:         /usr/share/doc/haskell-infer-license/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

